CXXMETRIC(1)

NAME
cxxmetric - Sorgenti metriche semplici per C e C++

SYNOPSIS

cxxmetric [file]

DESCRIZIONE

cxxmetric conta le linee di un codice, i commenti e gli spazi bianchi e calcola svariate statistiche per ogni file sorgente dato. I file sorgente devono essere in C o in C++.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

AUTHOR
Ben Burton.